body, span.Section2, font.Section2, A.NewImgMainHeader:link, A.MainHeader:link, font.Normal, font.Section1, .DirPath, A.DirPath:link, A.DirPath:visited, select, textarea, font.Header, .ig_Item, input, A.Normal:link, A.Normal:visited, .igtab_THText, .Normal, font, span.Header, span.Required, .ig_Control, font.ListTitle, span.Section1, A.SearchDirPath:visited, .SearchDirPath {
    font-family: Tahoma, Helvetica, Arial, STXihei, "华文细黑", sans-serif !important;
    font-size: 13px !important;
    font-weight: 100 !important;
    background-image: url("") !important;
}

body {
	background-color: #ffffff !important;
	margin: 0 !important;
	-webkit-font-smoothing: antialiased!important;
	font-smoothing: antialiased!important;
} 

font.Header {
	font-weight:700 !important;
}

table#MainTable td .UserName img {
	margin-right:40px !important;
}

table {
	width:100% !important;
}
div#tvDirectories table {
    width:auto !important;
}
td#secondbar a.ImageBtn {
    color: black !important;
}
table#MainTable {
	height:60px !important;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(255,255,255,0.13) 84%, rgba(147,147,147,0.16) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(255,255,255,0.13) 84%,rgba(147,147,147,0.16) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(255,255,255,0.13) 84%,rgba(147,147,147,0.16) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#29939393',GradientType=0 ); 
}

table#MainTable img {
	background-blend-mode: multiply;
}

table#MainTable td {
	height:30px !important;
}

#UserName {
	margin-right:10px;
	padding-bottom:10px !important;	
	font-size:13px !important;
	color:#009cce !important;
}

#LoginDateTime {
	margin-right:10px;
	padding-bottom:10px !important;
	font-size:13px !important;
	color:#009cce !important;	
}

#IPAddress {
	margin-right:10px;
	padding-bottom:10px !important;
	font-size:13px !important;
	color:#009cce !important;	
}

#BringUpMenu {
/*  margin-top: 51px !important; */
    margin-left: -21px;
}

#MainTable A.MainHeader:link,#MainTable A.MainHeader:hover {
	padding-top:1px !important;
	padding-bottom:3px !important;	
	padding-right:10px !important;
	padding-left:10px !important;
}

#MainTable A.NewImgMainHeader:link,#MainTable A.NewImgMainHeader:hover {
	padding-top:1px !important;
	padding-bottom:3px !important;	
	padding-right:10px !important;
	padding-left:10px !important;
}



#MainTable img.NewImgMainHeader {
	-webkit-filter: brightness(95%);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


#MainTable img.NewImgMainHeader
{
	width:40px !important;
	height:40px !important;
}


#MainTable img.NewImgMainHeader:hover {
/*	background-color: transparent !important;
	border-bottom: 1px solid #ff2f00 !important;
	color: #ff2f00 !important;	 */
	filter:brightness(110%);
}

#MainTable a.MainHeader:hover {
	background-color: transparent !important;
	border-bottom: 2px solid #ff2f00 !important;
	color: #ff2f00 !important;	
}

A.NewImgMainHeader:hover {
	background-color: transparent !important;
}

A.MainHeader:hover {
	background-color: transparent !important;
}


#CommonButtons {
	color:#000000 !important;
    height:40px !important;
} 

tr[bgcolor="#326699"] {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	background: rgb(135,224,253) !important;
	background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ) !important;
}


div[style="BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: black 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px solid;height:260px ;width:735px;overflow:auto;position:relative"]
{
	width:100%!important;
}

td[background="images/bdrback.gif"] {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
}

table tr A.ImageBtn:hover {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	color:f69136 !important;
}

table tr A.ImageBtn {
	color:#eeeeee !important;
}

table tr font[color="blue"] {
    color: #0066ff !important;
    font-weight: 700 !important;
    background-color: white;
    padding-right: 10px;	
}

A.Normal {
	font-size:16px !important;
}

A.Normal:link {
    color: #0a7496 !important;
	text-decoration: underline !important;
}

A.Normal:visited {
    color: #0a7496 !important;
	text-decoration: underline !important;	
}

A.Normal:hover {
    color: orange !important;
	text-decoration: underline !important;	
}

div#lf99 font[color="blue"] {
    color: #333333 !important;
    font-weight: 100 !important;
}

tr.DialogHeader {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	background: rgb(135,224,253) !important;
	background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ) !important;
}

.toolbar {
	background: #b2b2b2 !important;
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #999999 100%) !important;
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#999999 100%) !important;
	background: linear-gradient(to bottom,  #b2b2b2 0%,#999999 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#999999',GradientType=0 ) !important;
    height: 40px !important;
}

.igg_HeaderRowSelector,.igg_HeaderCaption {
	background: rgb(135,224,253) !important;
	background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ) !important;
}

tbody>tr.igg_Alt>td {
	background: rgb(253,255,255) !important;
	background: -moz-linear-gradient(top,  rgba(253,255,255,1) 9%, rgba(230,248,253,1) 64%, rgba(203,227,244,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(253,255,255,1) 9%,rgba(230,248,253,1) 64%,rgba(203,227,244,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(253,255,255,1) 9%,rgba(230,248,253,1) 64%,rgba(203,227,244,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdffff', endColorstr='#cbe3f4',GradientType=0 ) !important;
}

iframe#Content textarea {
	width:100% !important;
}

tbody>tr>td.igg_SelectedCell {
	background: rgb(214,249,255); 
	background: -moz-linear-gradient(top,  rgba(214,249,255,1) 0%, rgba(158,232,250,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%);
	background: linear-gradient(to bottom,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 );
}

.igdm_MenuItemVerticalRootHover, .igdm_MenuItemVerticalRootSelected {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
    background: rgb(252, 194, 5) !important;
    background: -moz-linear-gradient(top, rgba(252, 194, 5,1) 0%, rgba(239, 184, 4,1) 40%, rgba(229, 177, 6,1) 100%) !important;
    background: -webkit-linear-gradient(top, rgba(252, 194, 5,1) 0%,rgba(239, 184, 4,1) 40%,rgba(229, 177, 6,1) 100%) !important;
    background: linear-gradient(to bottom, rgba(252, 194, 5,1) 0%,rgba(239, 184, 4,1) 40%,rgba(229, 177, 6,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc205', endColorstr='#e5b106',GradientType=0 ) !important;
}
    /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	background: rgb(135,224,253) !important;
	background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ) !important;
}*/


.igtab_THHolder {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;		
}

.igtab_THTab {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	border-bottom: none !important;
}
	
.igtab_THTail {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	padding-left: 7px !important;
    padding-right: 7px !important;
}
	
.igtab_THTailSel {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	background: rgb(135,224,253) !important;
	background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ) !important;
	color:#ffffff;	
}

.igtab_THTailSel:hover {
	color:#ffffff;	
}

.igtab_THCenter {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
}

.igtab_THTextHov
{
	color: #f69136  !important;
}

font textarea {
	width: 100% !important;
	min-height: 200px;
	margin-bottom: 30px;
}


font[color="blue"] {
    color: #f69136 !important;
    font-weight: 700 !important;
}


.igg_SelectedRowSelector {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
    background-color: #f69136 !important;
}


input[type="button"], input[type="submit"], input[type="reset"], button[type="button"] {
	background-color: #13b1e3;
    border: none;
    padding: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-radius: 5px;
    margin: 10px !important;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
 }
 
 
 input[type="button"]:hover, input[type="submit"]:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.14),0 2px 5px 0 rgba(0,0,0,0.09);
 }
 
 table #WebTab_MyTask_tmpl0_NeedApproveTask tr {
	 background-color:#red !important;
}

.hiddenbt {
    display: none !important;
}

.igtab_THContentHolder {
    border: none !important;
}

.igg_RowSelector {
    border-left: none !important;
}


td[background="images/bdrl.gif"], td[background="images/bdru.gif"], td[background="images/bdrb.gif"], td[background="images/bdrr.gif"]
, td[background="images/s_bdrul.gif"], td[background="images/s_bdru.gif"], td[background="images/s_bdrur.gif"], td[background="images/s_bdrlr.gif"], td[background="images/s_bdrl.gif"], td[background="images/bdrback.gif"], td[background="images/s_bdrr.gif"], td[background="images/s_bdrll.gif"], td[background="images/s_bdrb.gif"]
 {	
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
}

img[src="images/bdrul.gif"] , img[src="images/bdru.gif"] , img[src="images/bdrb.gif"], img[src="images/bdrll.gif"], img[src="images/bdrur.gif"], img[src="images/bdrlr.gif"]
{
	display:none;		
}


#toolbar font.Header,#toolbar font.Normal {
	color:#000000 !important;
}

font.Normal {
	/* padding-left:10px !important; */
}


.igspl_VSplitBar {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.11) 0%, rgba(0,0,0,0) 100%) !important;
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.11) 0%,rgba(0,0,0,0) 100%) !important;
	background: linear-gradient(to right,  rgba(0,0,0,0.11) 0%,rgba(0,0,0,0) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c000000', endColorstr='#00000000',GradientType=1 ) !important;
	-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;
}

.igspl_HSplitBar {
     background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 100%) !important;
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1c000000',GradientType=0 ) !important;
}

.igspl_HSplitBarHover {
     background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
}


.igg_Control {
    border: solid 1px #eaeaea !important;
}

tr.ListTitle {
     background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
    background-color: #636363 !important;
	height: 40px;

}

A.Normal:hover {
     BACKGROUND: none !important;
}

td [width="120"] {
	width: 12% !important;
	line-height: 30px;
}

input [style="width: 120px;vertical-align: top;"] {
	width: 12% !important;
}

#ObjectPropPage {
	padding-bottom:5px !important;
	height:inherit!important;
	min-height:40px!important;
}

img[style="border-width:0px;"] {
	margin-left:2px !important;
}

textarea#MsgInput[style="width:60%;"],input#NameInput {
	width:56% !important;
}

textarea#DocAttrClassDesc {
	width:80% !important;
}

input#WebTab_OU_tmpl0_SearchBox {
	width: 25% !important;
}

div[style="BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: black 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px solid;height:260px ;width:735px;overflow:auto;position:relative"]

{
	BORDER: #b5b5b5 1px solid !important;
}


textarea[style="BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 12px; BORDER-LEFT: black 1px solid; WIDTH: 741px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 100px"]

{
	BORDER: #b5b5b5 1px solid !important;
}

td[bgcolor="#e0e0e0"] {
	background-color: rgb(19, 177, 227) !important;
}

tr[bgcolor="#CECCCC"] {
	background: rgb(253,255,255) !important;
	background: -moz-linear-gradient(top,  rgba(253,255,255,1) 9%, rgba(230,248,253,1) 64%, rgba(203,227,244,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(253,255,255,1) 9%,rgba(230,248,253,1) 64%,rgba(203,227,244,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(253,255,255,1) 9%,rgba(230,248,253,1) 64%,rgba(203,227,244,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdffff', endColorstr='#cbe3f4',GradientType=0 ) !important;	
}


td[background="images/bdrbackHeader.gif"] {
	color:#ffffff !important;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	background: rgb(135,224,253) !important;
	background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ) !important;
}	

td.ListTitle {
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mNkYAAAAAYAAjCB0C8AAAAASUVORK5CYII=) !important;
	background: rgb(135,224,253) !important;
	background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ) !important;
}


#Table5,#AdvancedSearchTable,#SearchDocPanel, #CreatByPlace, #LastModifyByPlace, #CheckoutByPlace,#igtab_THContentHolder {
	background: rgb(253,255,255) !important;
	background: -moz-linear-gradient(top,  rgba(253,255,255,1) 0%, rgba(230,248,253,1) 52%, rgba(230,248,253,1) 52%, rgba(226,243,255,1) 100%) !important;
	background: -webkit-linear-gradient(top,  rgba(253,255,255,1) 0%,rgba(230,248,253,1) 52%,rgba(230,248,253,1) 52%,rgba(226,243,255,1) 100%) !important;
	padding: 5px;
    background: rgb(253,255,255) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdffff', endColorstr='#e2f3ff',GradientType=0 ) !important;
}

#moreListDiv {
	height: 430px !important;
	border: none !important;
	background-color: #4dccf4 !important;
}

#listShowMoreList {
	border: none !important;
	height: 50px;	
}

tr[bgcolor="#898888"] {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(255,255,255,0.13) 84%, rgba(147,147,147,0.16) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(255,255,255,0.13) 84%,rgba(147,147,147,0.16) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(255,255,255,0.13) 84%,rgba(147,147,147,0.16) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#29939393',GradientType=0 ); 
}

tr[bgcolor="#898888"] font{
	padding-left:10px !important;
	color:black !important;
}

.toolbar A.ImageBtn:link {
	padding-left:10px !important;	
}

tr[bgcolor="#CECCCC"] {
	display:none !important;
}

#DropDownListOpertation
{
	width:100% !important;
}

table tr A.ImageBtn {
    color: #0058ff !important;
}

::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 12px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 54px;
}
::-webkit-scrollbar-track:hover {
  background: #666666;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

#lbQueryClass, #tbxKeyword #dlCreatedBy, #tbxKeyword,#dlCreatedBy,#dlLastModifiedBy,#dlCheckedoutBy
{
width:49% !important;
}

#dlDocName, #tbxDocName, #RELATION_tbxCDate,  #dlDocID, #tbxDocID,#dlStoredSearch,#RELATION_tbxMDate
{
width:25% !important;
}

#SortFieldList1, #SortOrderList1, #RELATION_12133,#f12133,#RELATION_12134, #f12134, #RELATION_12135,#RELATION_12136,#f12136,#SortFieldList2, #SortOrderList2,#dlAdvancedSearchRelation,
#RELATION_173,#f173,#RELATION_174,#f174,#RELATION_175,#f175,#RELATION_176,#f176,#RELATION_178,#f178,#RELATION_179,#f179,#RELATION_180,#f180,#RELATION_181,#f181,#RELATION_182,#f182,
#RELATION_183,#f183,#RELATION_184,#f184,#RELATION_185,#f185,#RELATION_186,#f186,#RELATION_12289,#RELATION_12279,#f12279,#RELATION_12280,
#RELATION_12297,#f12297,#RELATION_12298,#RELATION_12293,#RELATION_12300,#f12300,#RELATION_12301,#f12301,#RELATION_35851,#RELATION_35852,#f35852
{
	width:21% !important;
}

#tbxCDateFrom_YYYY,#tbxCDateFrom_MM,#tbxCDateFrom_DD,#tbxMDateFrom_YYYY,#tbxMDateFrom_MM, #tbxMDateFrom_DD,#f12135_YYYY,#f12135_MM,#f12135_DD,#f176_YYYY,#f176_MM,#f176_DD,
#f12289_YYYY,#f12289_MM,#f12289_DD,#f12280_YYYY,#f12280_MM,#f12280_DD,#f12298_YYYY,#f12298_MM,#f12298_DD,#f12293_YYYY,#f12293_MM,#f12293_DD,#f35851_YYYY,#f35851_MM,#f35851_DD,
#Mbr99_YYYY, #Mbr99_MM, #Mbr99_DD, #MbrE99_YYYY, #MbrE99_MM,#MbrE99_DD,#Abr99_YYYY,#Abr99_MM,#Abr99_DD,#Time_hh,#Time_mm,#Time_ss,#AbrE99_YYYY,#AbrE99_MM,#AbrE99_DD,#ETime_hh,#ETime_mm,#ETime_ss

{
	width:6% !important;
}

#tbxFullText, #l12132, #f12132 {
	width:42% !important;
}

td [style="width: 120px"] {
	width: 12% !important;
}

table#tableSearchSorting tr {
	line-height:45px !important;
}

div#f12287 table {
	width:41% !important;
}

div#f12288 table {
	width:41% !important;
}

div#f12277 table {
	width:41% !important;
}

div#f12278 table {
	width:41% !important;
}


#l12287, #o12287, #l12288, #o12288 {
/*	min-width:138px !important; 
	width:50% !important; */
	width:250px !important;
	height:120px !important;
}

table#DocumentList, table#WebTab_Approval_tmpl0_NormalTask {
    border:0;          /* Replace border */
    border-spacing: 0px; /* Replace cellspacing */
    border-collapse: collapse; /* Patch for Internet Explorer 6 and Internet Explorer 7 */
}
table#DocumentList td, table#WebTab_Approval_tmpl0_NormalTask{
    padding: 0px;/*replace cellpadding*/
}


table#WebTab_Approval_tmpl0_NormalTask,table#WebTab_Approval_tmpl1_NormalApprovalTask,table#WebTab_Approval_tmpl2_NormalObsoleteTask,table#WebTab_MyTask_tmpl0_NeedApproveTask,
table#WebTab_MyTask_tmpl1_NormalApprovalTask,table#WebTab_MyTask_tmpl2_NormalObsoleteTask,table#WebTab_MyTask_tmpl3_ApproveTask, table#EmailSubList
 {
    border:0!important;          /* Replace border */ !
    border-spacing: 0px!important; /* Replace cellspacing */
    border-collapse: collapse!important; /* Patch for Internet Explorer 6 and Internet Explorer 7 */
}
table#WebTab_Approval_tmpl0_NormalTask, table#WebTab_Approval_tmpl1_NormalApprovalTask,table#WebTab_Approval_tmpl2_NormalObsoleteTask,table#WebTab_MyTask_tmpl0_NeedApproveTask,
table#WebTab_MyTask_tmpl1_NormalApprovalTask,table#WebTab_MyTask_tmpl2_NormalObsoleteTask,table#WebTab_MyTask_tmpl3_ApproveTask, table#EmailSubList
{
    padding: 0px!important;/*replace cellpadding*/
}


tr[style='background: rgb(255, 239, 213);'] {
	background-color:rgba(158,222,255,1) !important;
}


font[color="CaptionText"] {
	color:white !important;
}


#BrPeriod {
	width:100% !important;
}

#AddFromClipbrd {
    color:black !important;
}

.tab_content {
	max-width:none !important;
}

div[style='width: 905px;'] {
	width:100% !important;
}

.gridArea {
    margin-bottom: 0px !important;
    border-radius: 0px !important;
    background: none !important;
    padding: 0px 0px !important;
}

div[style='height: 260px; width: 905px;']
{
	height:260px !important;
	width:auto !important;
}

.content-wrap section {
    max-width:none !important;
}

.tableStyleCol {
    border-bottom: none !important;
    border-right: none !important;
}

/* div#HardCopyLayer.tablePanel table tbody tr td {
	width: 20% !important;
} */

/* div#HardCopyLayer.tablePanel table tbody tr td[colspan='2'] {
	width: 80% !important;
} */


/* div#HardCopyLayer.tablePanel table tbody tr td[width='100px'] {
	width: 80% !important;
} */

select#ddlReturnDate,select#ddlBorrowedDate {
	min-width:260px !important;
}

div#ReturnDateleftlayer,div#BorrowedDateleftlayer {
	/* background-color:green !important; */
	width:300px !important;
}

.tabs-style-topline nav li.tab-current a {
     color: white!important;
}

input#btnDelete[style='width:150px;']
{
	width:auto !important;
}

th#x:1252490467.18:adr:2:idx:2:key:Title:hdr:1:skp: .fontcolor {
	color:#ffffff;
}

input#b_add,input#btnAddStepTask {
	width:auto !important;
}

font.small[color="#ff9966"] {
	color: white !important;
}

span[style='color:blue']
{
	color:black !important;
}

A.SearchDirPath, A#OutboxPath {
    color: black !important;
}

A.Normal {
	color: black !important;
}

#ebtn177 {
	width:auto !important;
}

input[name='btnSave'] {
	background-color: #13b1e3 !important;
}

input[name='btnCancel'] {
	background-color: #13b1e3 !important;
}

input[name='btnDetailSearch'] {
	background-color: #13b1e3 !important;
}

.ui-jqgrid-bdiv {
		width:auto !important;
		float:left !important;
}

tr[style='background: rgb(255, 255, 240);'] {
	background: rgb(255, 255, 255) !important;
}

.fontcolor {
    color: white !important;
}

div#tbxCDateFrom #tbxCDateFrom_YYYY,div#tbxCDateFrom #tbxCDateFrom_MM,div#tbxCDateFrom #tbxCDateFrom_DD,
div#tbxMDateFrom #tbxMDateFrom_YYYY,div#tbxMDateFrom #tbxMDateFrom_MM,div#tbxMDateFrom #tbxMDateFrom_DD
{
    width:auto !important; /*for doc/dir audit trail*/
}

td[width='60'] > font.ListTile {
	text-align:center !important;
}
img {
    vertical-align: middle !important;
}

img[src="images/move_right_all.gif"],img[src="images/move_right.gif"],img[src="images/move_left.gif"],img[src="images/move_left_all.gif"]{
	border-radius: 3px !important;
    border: 1px solid #f48321 !important;
    padding: 2px !important;
    margin: 3px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

tr.DialogHeader > td > img[height="32"] {
	width:16px!important;
	height:16px!important;
	padding:5px!important;
}

img[height="32"]
{
	width:16px!important;
	height:16px!important;
}

#DirSpan > img {
	width:16px!important;
	height:16px!important;
}

span#DirSpan {
	margin-top:10px;
}

#AddFromClipbrd > font {
	color:black!important;
}

A.HeaderList:hover {
    color: #FFFFFF!important;
	padding:5px!important;
}

/****************************************/
/* 							  			*/
/* 				body Admin  			*/
/* 							  			*/
/****************************************/


body.admin
{
    background-color: #0096c5!important;
}

body.admin A.Normal:visited {
    color: whitesmoke !important;
}

body.Admin {
	background-color:#dfecf1 !important;
	letter-spacing:1px!important;	
} 

body.Admin A.Normal:link {
	font-size:14px!important;
    color: #f48321 !important;
}

body.Admin table,body.Admin tbody,body.Admin td#sOption {
	background-color:rgba(0, 0, 0, 0)!important;
}

body.Admin table { 
    border-spacing: 0;
    border-collapse: collapse;
}

body.Admin #msg_pwd {
	display:none !important;
}

body.Admin .RightMenu A.Normal:link {
    color: #0a7496 !important;
	text-decoration: underline !important;	
}

body.Admin td[width="10%"] {
	padding-right:30px !important;
}

body.Admin #row_ td, body.Admin #row td  {
    height: 40px;
	background-color:rgba(0, 0, 0, 0)!important;
    text-align: center;
}

body.Admin #row_ > td:nth-child(2), body.Admin #row_ > td:nth-child(7),body.Admin #row > td:nth-child(2), body.Admin #row > td:nth-child(7),body.Admin #row_ > td:nth-child(5),body.Admin #Tr1 > td:nth-child(5)  {
 	text-align:left!important;
}

body.Admin #row_ > td:nth-child(2)[width="8%"],body.Admin #row > td:nth-child(2)[width="8%"] {
	text-align:center!important;
}

body.Admin #row_ > td:nth-child(2),body.Admin #row > td:nth-child(2) {
 	width:20%!important;
}

body.Admin #row_ > td:nth-child(4) {
 	width:50%!important;
}

body.Admin table > tbody > tr > td > a > img ,body.Admin #startDate > a > img,body.Admin #row_ > td:nth-child(6) > a:nth-child(1) > img,body.Admin #row > td:nth-child(6) > a:nth-child(1) > img,#row_ > td:nth-child(5) > a:nth-child(1) > img, #row > td:nth-child(5) > a:nth-child(1) > img {
	vertical-align: middle!important;
}

body.Admin #DocTypesList > tbody > tr.ListTitle > td:nth-child(6) {
	width:100px !important;
}

body.Admin table .setupAPItip {
    border: 0px solid !important;
    border-style: none !important;
    background-color: #beccd2 !important;
}

body.Admin table .setupAPItip > tbody > tr > td {
	padding:10px;
}

body.Admin .ig_Control, body.Admin div .igtab_THContent {
	background-color:rgba(0, 0, 0, 0)!important;
}

body.admin img[height="32"],body.Admin img[height="32"] {
    width: 32px!important;
    height: 32px!important;
}
body.Admin table#UserList td,body.Admin table#GroupList td,body.Admin table#SessionList td, body.Admin table#DocTypesList td,body.Admin table#EmailSubList td,body.Admin table#FieldOptionList td,body.Admin table#dlDisplayProfile td,body.Admin table#WebTab_Queue_Manager_tmpl0_QueueList td   {
	border:1px dotted rgba(100,100,100,0.2) !important;
	text-align:center!important;
	padding-left:10px!important;
	padding-right:10px!important;
	vertical-align:middle!important;
	empty-cells:hide!important;
	border-collapse:collapse!important;
	min-width:20px!important;
	max-width:600px!important;	
}

body.Admin input[type="button"]:disabled {
    color: #9c9c9c!important;
    background-color: #d2d2d2!important;
    cursor:not-allowed !important;
}

table#DocumentList td {
	border:1px dotted rgba(100,100,100,0.2) !important;
	text-align:left!important;
	empty-cells:hide!important;
	border-collapse:collapse!important;
	padding-left:10px!important;
	padding-right:10px!important;
	vertical-align:middle!important;
	min-width:20px!important;
	/* max-width:600px!important; */
}

#ContextMenu {
	width: 230px!important;
}

#OffLineEditMenu {
	width: 230px!important;	
}

#ContextMenu div.ig_Control.igdm_ControlHorizontal {
	border-color: rgb(204, 204, 204)!important;
	border-width: 1px;border-style: solid!important;
	width: 230px!important;
	position: absolute!important;
	z-index: 12000!important;
	top: 29px!important;
	left: 1018px!important;
	height: 125px!important;
	display: block!important;
	float: left!important;
	visibility: visible!important;
	overflow: hidden!important;
}


div.igdm_MenuScrollContainer.igdm_MenuScrollContainerRootHorizontal {
	position: static!important;
	width: 230px!important;
	overflow: hidden!important;
	z-index: 0!important;
	height: 125px!important;
	display: block!important;
	float: left!important;
}

.igdm_MenuItemHorizontalRootActive {
	width: 230px!important;
}

.igdm_MenuItemHorizontalRootSelected {
	width: 230px!important;
}

a.igdm_MenuScrollButton.igdm_MenuScrollerLeft,a.igdm_MenuScrollButton.igdm_MenuScrollerRight {
	display:none;
}
#AttNos {
border-radius: 10px;
    padding: 3px;
    padding-left: 7px!important;
    padding-right: 7px!important;
    background-color: red;
    color: white;
}

#SortFieldList1, #SortOrderList1,#SortFieldList2, #SortOrderList2 {
	min-width:130px!important;
}


#row_2 > td:nth-child(3) {
	min-width:70px!important;
}

#Gridvlist
{
    border-color:dimgray;
    border-bottom:1px;
}
.noPadding
{
    padding:0px;
}
body.Admin .RightMenu A.Normal:link:hover {
	font-size:14px!important;
    color: #f48321 !important;
}

.move-left,.move-right,#removeAll,#addAll {
  border-radius: 3px !important;
  border: 1px solid #f48321 !important;
  padding: 2px !important;
  margin:10px !important;
}


table#rblDocIdName, table#rblDtypeType, table#rblByWhich {
	width:40% !important;
}
table#crv_Main_toptoolbar_palette, table#menu_crv_Main_toptoolbar_zoom,table#crv_Main_toptoolbar_palette td, 
table#menu_crv_Main_toptoolbar_selectPg, table[id^=bobjid_], table[id^=iconMenu_menu_bobjid_], div#fieldSpan1>table, 
div#DirfieldSpan1>table, div#DirfieldSpan2>table, div#fieldSpan2>table {
    width:auto !important;
}

input:disabled, textarea:disabled {
    color: rgb(84, 84, 84);
}
input[type="button" i]:disabled, input[type="submit" i]:disabled, input[type="reset" i]:disabled, input[type="file" i]:disabled::-webkit-file-upload-button, button:disabled, select:disabled, optgroup:disabled, option:disabled, select[disabled] > option {
    color: graytext;
}